## cbm 0.1

=== debian/changelog ===
cbm (0.1-9) unstable; urgency=low

  * debian/copyright
    - Update to format 1.0.
  * debian/patches
    - (30): New. Fix compile on AMD 64. (FTBFS; Closes: #667130). Patch
      thanks to Cyril Brulebois <kibi@debian.org>

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 05 Apr 2012 07:32:55 +0300

cbm (0.1-8) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (standards-Version): Update to 3.9.3.1.
  * debian/rules
     - Enable all hardening flags.
     - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 22 Mar 2012 13:27:27 -0400

cbm (0.1-7) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1
  * debian/rules
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 15:33:09 -0500

cbm (0.1-6) unstable; urgency=low

  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5
  * debian/patches
    - (10): Fix gcc headers (Closes: #545873). Was already
      included in previous release. Document it here.
    - (20): Fix Headers and status line don't display. Patch
      thanks to Paul Martin <pm@debian.org> (Closes: #412389).
  * debian/rules
    - Update to dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 19 Sep 2011 14:32:03 +0300

cbm (0.1-5) unstable; urgency=low

  * Move to packaging format "3.0 (quilt)".
  * debian/control
    - (Build-Depends): remove dpatch.
    - (Description): combine the two short paragraphs.
    - (Standards-Version): update to 3.8.3
  * debian/copyright
    - (Debianized): Separate line as in others.
    - (GPL): Use FSF URL, not address (FSF recommendation).
  * debian/rules
    - remove dpatch.
  * debian/README.source
    - New (lintian).
  * debian/patches
    - Convert dpatch files to quilt.
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 18 Dec 2009 19:54:26 +0200

cbm (0.1-4) unstable; urgency=low

  * debian/rules:
    - (config.status): Move config-* macro calls just before call to
      ./configure (FTBFS avr32, second try; Closes: #540935).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 11 Aug 2009 08:07:36 +0000

cbm (0.1-3) unstable; urgency=low

  * debian/changelog
    - Spell out GPL-2 (lintian).
  * debian/control:
    - (Standards-Version): update to 3.8.2
    - (Description): add more information (lintian).
  * debian/debian-autotools.mk
    - New helper file
  * debian/debian-vars.mk
    - add DEB_HOST_GNU_TYPE etc.
  * debian/rules:
    - Use newest config.{guess,sub} in Debian.
      (FTBFS avr32; Closes: #534810).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Aug 2009 07:12:28 +0000

cbm (0.1-2) unstable; urgency=low

  * Ack 0.1-1.1 changes.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): Add dpatch. Raise debhelper to 7.
    - (Standards-Version): Update to latest.
    - (Homepage): Move URL to new field.
    - (Vcs-*): Add version control fields.
  * debian/copyright
    - Update to latest dh-make template layout.
    - Update upstream URL address.
    - Remove version control information and move to debian/control.
    - Update Debian packaging copyright year.
  * debian/debian-vars.mk
    - Add CFLAGS, MAKE_FLAGS and config-* macros.
  * debian/docs
    - Remove empty file.
  * debian/rules
    - Add dpatch support
    - Add $(config-*) calls that save original config.* files, copy newest.
      from Debian, and restore config.* files. This keeps the
      *diff.gz clean.
    - (clean): Adjust distclean make call (Lintian fix).
    - (config.status): Break ./configure into several lines.
    - (CFLAGS): Move to debian-vars.mk.
  * debian/patches
    - Ack. Gcc 4.3 compiling fix 10_statistics.hpp-gcc4.3.dpatch.
      Thanks to Brian M. Carlson <sandals@crustytoothpaste.ath.cx>.
  * debian/watch
    - Update upstream URL (Closes: #449918).
    - Add final newline.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 26 Oct 2008 21:12:33 +0300

cbm (0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix GCC 4.3 compatibility, patch by Brian M. Carlson (Closes: #455363)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 19 Mar 2008 23:13:42 +0100

cbm (0.1-1) unstable; urgency=low

  * Initial release (Closes: #407214)

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 16 Jan 2007 23:46:07 +0200
