=== debian/control ===
Source: cbm
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), autotools-dev, xmlto, libncurses5-dev
Standards-Version: 3.9.3.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/cbm.git
Vcs-Git: git://git.debian.org/git/collab-maint/cbm.git
Homepage: http://www.isotton.com/software/unix/cbm/

Package: cbm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display the current network traffic in colors
 The Color Bandwidth Meter displays the current traffic on all network
 devices in a simple, curses-based GUI. The traffic for all interfaces
 include values: receive, transfer and total Bytes/s.
