=== debian/watch ===
version=3
http://www.isotton.com/software/unix/cbm/ .*cbm-([\d.]+).tar.gz
