## cbm 0.2

=== debian/changelog ===
cbm (0.2-1) unstable; urgency=medium

  * New upstream version 0.2.
  * debian/control: removed xmlto from Build-Depends field because the upstream
    no longer uses it.
  * debian/copyright: updated upstream rights.
  * debian/patches/: removed all patches. The upstream fixed the source code.
  * debian/rules: removed not needed variables DEB_CFLAGS_MAINT_APPEND and
    DEB_LDFLAGS_MAINT_APPEND.
  * debian/source/options: removed. The upstream fixed the source code.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Feb 2019 02:20:30 -0200

cbm (0.1-12) unstable; urgency=medium

  * New maintainer. (Closes: #920077)
  * New upstream homepage.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * Removed not useful files debian-autotools.mk and debian-vars.mk.
  * debian/control:
      - Added a homepage field.
      - Bumped Standards-Version to 4.3.0.
      - Improved the package description.
      - Removed obsolete build dependency autotools-dev.
      - Updated VCS fields to use Salsa.
  * debian/copyright:
      - Fixed upstream copyright years to 2005-2006. No files or notice found
        for 2007.
      - Fixed upstream licensing for GPL-2, not GPL-2+.
      - Updated packaging copyright years.
  * debian/dirs: not needed. Removed.
  * debian/patches/:
      - 10-statistics.hpp-gcc4.3.patch:
          ~ Added Bug-Debian and Last-Update fields.
          ~ Fixed the header to use the right author name.
      - 20-bug412389.patch:
          ~ Added Bug-Debian and Last-Update fields.
          ~ Fixed the header to use the right author name.
      - 30-bug667130-gcc4.7-headers.patch: added Bug-Debian and Last-Update
        fields.
      - 40-fix-autotools.patch: added to avoid a FTBFS with autotools.
  * debian/rules: updated to use dh-autoreconf.
  * debian/tests/control: created to provide a trivial test.
  * debian/watch: updated to use the new upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 Feb 2019 10:49:36 -0200

cbm (0.1-11) unstable; urgency=medium

  * debian/copyright
    - Update Files section order (Lintian).
  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/rules
    - Use dh --with autoreconf (Closes: #744417).
  * debian/source/options
     - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 18:38:25 +0300

cbm (0.1-10) unstable; urgency=low

  [ Jari Aalto ]
  * debian/control
    - (Homepage): Delete. No more maintained. Confirmed by emailing the
      original author Aaron Isotton <aaron@isotton.com>.
    - (Standards-Version): Update to 3.9.5.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update years.
    - (Source): Dead upstream.
  * debian/rules
    - (override_dh_auto_configure): New. Use latest config.* files (ARM;
      Closes: #727337).
  * debian/watch
    - Disable. Dead upstream.

  [ Ricardo Mones ]
  * debian/copyright
    - Fix typo and remove X-Format from source stanza.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Feb 2014 22:31:44 +0200
