=== debian/control ===
Source: cbm
Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12), libncurses5-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/cbm
Vcs-Git: https://salsa.debian.org/debian/cbm.git
Homepage: https://github.com/resurrecting-open-source-projects/cbm

Package: cbm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display in real time the network traffic speed
 The Color Bandwidth Meter (CBM) is a small program to display the traffic
 currently flowing through the network devices in a simple curses-based GUI.
 The traffic for all interfaces include values as receive, transfer and total
 Bytes/s or bits/s (or its multiples as KB/s and Kb/s).
 .
 It is useful for Internet or LAN speed tests, measuring the velocity of a
 link, to establish a benchmark or to monitor your connections. CBM can be
 used with virtual, wired or wireless networks.
