=== debian/watch ===
version=4
https://github.com/resurrecting-open-source-projects/cbm/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
