## cbm 0.3

=== debian/changelog ===
cbm (0.3-1) unstable; urgency=medium

  * New upstream version 0.3.
  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Added rights for daltomi.
      - Split GPL-2/GPL-2+ license text.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 31 Jan 2021 21:59:54 -0300

cbm (0.2-6) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped DH level to 13.
  * debian/copyright: updated Upstream-Contact field.
  * debian/tests/control:
      - Added a new test.
      - Set the first test as superficial.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Jul 2020 22:29:50 -0300

cbm (0.2-5) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Use correct machine-readable copyright file URI.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 22:38:46 -0300

cbm (0.2-4) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: using variables instead of expressions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Nov 2019 20:01:24 -0300

cbm (0.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 12:57:30 -0300

cbm (0.2-2) experimental; urgency=medium

  * debian/control: fixed Section (from utils to net).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Jul 2019 15:45:50 -0300
