=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: cbm
-Section: utils
+Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), libncurses5-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), libncurses5-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/cbm
 Vcs-Git: https://salsa.debian.org/debian/cbm.git
 Homepage: https://github.com/resurrecting-open-source-projects/cbm
