=== debian/tests/control ===
Test-Command: cbm --version
Restrictions: superficial

Test-Command: xvfb-run -a cbm &
Depends: @, xauth, xvfb
