## cbm 0.3.2

=== debian/changelog ===
cbm (0.3.2-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 18 Sep 2022 21:18:04 -0300

cbm (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2.
  * debian/patches/010_update-autoconf.patch: removed. The upstream fixed the
    source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Aug 2021 12:25:39 -0300

cbm (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1.
  * debian/copyright: updated upstream copyright years.
  * debian/patches/010_update-autoconf.patch: created to update configure.ac
    to 2.69 and to fix warnings.
  * debian/tests/control: removed the xvfb test. See #988591.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 08:54:33 -0300
