## cbm 0.4

=== debian/changelog ===
cbm (0.4-1) unstable; urgency=medium

  * New upstream version 0.4.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Changed libncurses5-dev to libncurses-dev in Build-Depends field.
  * debian/copyright:
      - Added new upstream rights.
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 26 Mar 2025 22:59:01 -0300
