=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), libncurses5-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/cbm
 Vcs-Git: https://salsa.debian.org/debian/cbm.git
