=== debian/tests/control ===
Test-Command: cbm --version
Restrictions: superficial
